Name: kron4ek-wine-7.14-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.14-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.14/wine-7.14-staging-tkg-amd64.tar.xz
  file_checksum: e44722cfc94f163b195ff7a245e61ec3
  file_size: 56981152
  rename: kron4ek-wine-7.14-staging-tkg-amd64.tar.xz
